{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Vị trí 1",
            "Khu Vực làm sạch": "Văn phòng tầng 3,12",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "TỔNG SỐ NHÂN SỰ TẠI BỘ PHẬN",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "vt1": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm sạch phòng tin học CSC tầng 12( lau bàn ghế , máy tinh ,  sàn , rửa cốc chén … )"
                },
                {
                    "Thời gian": "15h00-16h20",
                    "Nội dung công việc": "Làm sạch phòng máy chủ tầng 3"
                },
                {
                    "Thời gian": "16h20-17h40",
                    "Nội dung công việc": "Làm sạch  phòng công nghệ tầng 3( lau bàn  ghế , máy tính , sàn  , rửa cốc chén )"
                },
                {
                    "Thời gian": "17h40-18h00",
                    "Nội dung công việc": "Thu gom rác chuyển đên nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}